centro {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
classe{
    display: flex;
    flex-direction: column;
    border: 1px greenyellow solid;
    margin:20px;
}
assignatura{
    font-size: larger;
    color: yellowgreen;
    border: 1px greenyellow solid;
    text-transform: uppercase;
}
professor{
    color:cadetblue;
    text-align: center;
    font-style: italic;
}
alumnes{
    display: flex;
    flex-direction: column;
}
alumne{
    color:cadetblue;
}
